<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/tccri" xml:lang="en" TopicType="Overview">
   <Header>
      <Title>Currency Initialization</Title>
      <Keyword type="header" order="d1e1463003">
         <Level1>Currency Initialization</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>The Currency
		Initialization (CRI) sessions enable you to adapt your organization's currency
		system to changing needs for the internally used currencies. For example,
		currency changes can be required as a result of the need to report in more than
		one currency.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>You must also use the <GUIRef href="/baanerp/tc/cri" role="module">Currency Initialization</GUIRef> sessions to convert your currencies to euro.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000136" role="manual">Currency Initialization</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>